body { 
	font-family: "frank", Helvetica, sans-serif ;
	font-size: 1em;
	color:#796153; 
	margin:20px; 
	padding:0px; 
	background-color:#ffffff;
}

@font-face {
  font-family: "frank";
  src: url("./fonts/frank.eot");
  src: local('Frank'), url("./fonts/frank.otf") format("opentype");
}

h1 {
	font-size: 1.5em;
	font-weight: normal;
	letter-spacing: 0.3em;
}

p {
	font-size: 1em;
	font-weight: normal;
}

b {
	letter-spacing: 0em;
}